<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Cuba admin is super flexible, powerful, clean &amp; modern responsive bootstrap 5 admin template with unlimited possibilities.">
    <meta name="keywords" content="admin template, Cuba admin template, dashboard template, flat admin template, responsive admin template, web app">
    <meta name="author" content="pixelstrap">
    <link rel="icon" th:href="@{/resources/cuba/assets/images/favicon.png}" type="image/x-icon">
    <link rel="shortcut icon" th:href="@{/resources/cuba/assets/images/favicon.png}" type="image/x-icon">
    <title>Cuba - Premium Admin Template</title>
    <!-- Google font-->
    <link href="https://fonts.googleapis.com/css?family=Rubik:400,400i,500,500i,700,700i&amp;display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900&amp;display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/fontawesome.css}">
    <!-- ico-font-->
    <link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/vendors/icofont.css}">
    <!-- Themify icon-->
    <link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/vendors/themify.css}">
    <!-- Flag icon-->
    <link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/vendors/flag-icon.css}">
    <!-- Feather icon-->
    <link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/vendors/feather-icon.css}">
    <!-- Plugins css start-->
    <!-- Plugins css Ends-->
    <!-- Bootstrap css-->
    <link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/vendors/bootstrap.css}">
    <!-- App css-->
    <link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/style.css}">
    <link id="color" rel="stylesheet" th:href="@{/resources/cuba/assets/css/color-1.css}" media="screen">
    <!-- Responsive css-->
    <link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/responsive.css}">
</head>
<body>
<!-- login page start-->
<div class="container-fluid">
    <div class="row">
        <div class="col-xl-7"><img class="bg-img-cover bg-center" th:src="@{/resources/cuba/assets/images/login/2.jpg}" alt="looginpage"></div>
        <div class="col-xl-5 p-0">
            <div class="login-card">
                <div>
                    <div><a class="logo text-start" href="index.html"><img class="img-fluid for-light" th:src="@{/resources/cuba/assets/images/logo/login.png}" alt="looginpage"><img class="img-fluid for-dark" th:src="@{/resources/cuba/assets/images/logo/logo_dark.png}" alt="looginpage"></a></div>
                    <div class="login-main">
                        <form class="theme-form" id="f" name="f" method="POST" th:action="@{/login}">
                            <input type="hidden" th:name="${_csrf.parameterName}" th:value="${_csrf.token}"/>
                            <h4>SUCCESS</h4>
                            <h4>Sign in to account</h4>
                            <p>Enter your email & password to login</p>
                            <div class="form-group">
                                <label class="col-form-label">Username</label>
                                <input class="form-control" type="text" name="login" required="" placeholder="Test@gmail.com">
                            </div>
                            <div class="form-group">
                                <label class="col-form-label">Password</label>
                                <input class="form-control" type="password" name="password" required="" placeholder="*********">
                                <div class="show-hide"><span class="show">                         </span></div>
                            </div>
                            <div class="form-group mb-0">
                                <div class="checkbox p-0">
                                    <input id="checkbox1" type="checkbox">
                                    <label class="text-muted" for="checkbox1">Remember password</label>
                                </div>
                                <button class="btn btn-primary btn-block" type="submit">Sign in</button>
                            </div>
                            <p class="mt-4 mb-0">Don't have account?<a class="ms-2" th:href="@{register}">Create Account</a></p>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- latest jquery-->
    <script th:src="@{/resources/cuba/assets/js/jquery-3.5.1.min.js}"></script>
    <!-- Bootstrap js-->
    <script th:src="@{/resources/cuba/assets/js/bootstrap/bootstrap.bundle.min.js}"></script>
    <!-- feather icon js-->
    <script th:src="@{/resources/cuba/assets/js/icons/feather-icon/feather.min.js}"></script>
    <script th:src="@{/resources/cuba/assets/js/icons/feather-icon/feather-icon.js}"></script>
    <!-- scrollbar js-->
    <!-- Sidebar jquery-->
    <script th:src="@{/resources/cuba/assets/js/config.js}"></script>
    <!-- Plugins JS start-->
    <!-- Plugins JS Ends-->
    <!-- Theme js-->
    <script th:src="@{/resources/cuba/assets/js/script.js}"></script>
    <!-- login js-->
    <!-- Plugin used-->
</div>
</body>
</html>